Convox Community

Linux Kernel TCP SACK Denial of Service Issues

There’s a security bulletin referring to “Linux Kernel TCP SACK Denial of Service Issues” with the current AMI. I believe the updated AMI that addresses this issue is ami-054c7523f88819252.

Could you please make a rack release with this, or more recent, AMI version?

1 Like

I am guessing this PR addresses the issue? :man_shrugging:

Yeah, following the link within that PR, that directly addresses that issue :+1:

1 Like